body{ background: #FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;}
a{color:#ec5d3f;}
a:hover{color:#000;}
.logo{display:inline-block; margin:17px 0 7px 0;}
.company{font-size:19px; font-family:"Swiss721CnBT", Arial, sans-serif; position:absolute; right:10px; bottom:15px; line-height:1.3em;}
.logo-sm{background:url(../img/logo-sm.png) 0 0 no-repeat; width:93px; height:29px; display:block; text-indent:-9999px; overflow:hidden; margin:0 auto 10px auto;}
.top{ margin:0; position:relative;}
.navbar{ margin-bottom:0;}
.navbar-default{ background:#5a5a5a url(../img/menu-bg.gif) top left repeat-x; border:none; border-bottom:solid 5px #7f7f7f; border-radius:0; position:relative;}
.menurightbant{ position:absolute; background:url(../img/menu-right-bant.png) 0 0 no-repeat; width:103px; height:13px; right:0; bottom:0;}
.lng{ position:absolute; width:48px; height:14px; right:10px; top:12px;}
.lng a{ background:url(../img/lng.jpg) left top no-repeat; width:20px; height:14px; display:block; float:left; margin-left:4px; text-indent:-9999px; overflow:hidden;}
.lng a.tr{ background-position:left top;}
.lng a.en{ background-position:right top;}
#mainmenu{font-family:"Swiss721CnBT", Arial, sans-serif; color:#FFF; font-size:17px; font-weight:400; padding-left:0; padding-right:0;}
#mainmenu ul li a{color:#FFF; padding:15px 24px;}
#mainmenu ul li a:hover{ background:#444;}
#mainmenu ul li{border-left:solid 2px #FFF;}
#mainmenu ul li:first-child{border-left:none;}
#showcase .carousel-inner .item img{ width:100%; height:auto;}
#showcase .carousel-control{display:none;}
#showcase .carousel-indicators{ width:auto; padding:2px 30px 2px 8px; left:0; right:auto; top:auto; bottom:0; background:url(../img/sh-bullet-bant.png) right center no-repeat; margin:0;}
#showcase .carousel-indicators li { background:#FFF;}
#showcase .carousel-indicators .active {opacity:0.6;}
#flash .flashitem{ padding:35px 20px 15px 20px;}
#flash h2{font-size:21px; font-family:"Swiss721CnBT", Arial, sans-serif; margin-top:0; }
#flash .content0, #flash .content1, #flash .content2 {position:relative; padding-left:15px; font-size:12px; color:#696a6a;}
#flash .content2 {padding-left:0;}
#flash .bullet{position:absolute; top: 0; left:0; width:8px; height:40px; overflow:hidden; display:block;}
#flash h2.title0{color:#676767;}
#flash h2.title1{color:#1c9fe1;}
#flash h2.title2{color:#ec5d3f;}
#flash .content0 .bullet{background-color:#818181;}
#flash .content1 .bullet{background-color:#1c9fe1;}
#flash .content2 .bullet{display:none;}
#flash .content2 ul{list-style:none; padding:0; margin:0;}
#flash .content2 ul li{list-style:none; margin: 0 0 3px 0;}
#flash .content2 ul li a{ display:block; background:url(../img/bullet.png) left center no-repeat; color:#696a6a; padding-left:14px;}
#flash .content2 ul li a:hover{ text-decoration:none; color:#000;}
footer{padding-top:35px; padding-bottom:35px;border-top:solid 3px #b8b8b8; margin-top:20px;}
footer.fmain{border:none;padding-top:20px; margin-top:0;}
.copy{ text-align:center;font-size:12px; color:#696a6a;}
.sep .col-md-4 div{border-top:solid 10px #b8b8b8;}
#leftmenu .list-group-item{ background:#CCC; font-weight:bold; font-size:13px;}
#leftmenu .list-group-item:hover{ background:#DDD;}
#leftmenu .subitem{ background:#DDD; padding-left:30px;}
#leftmenu .subitem:hover{ background:#EFEFEF;}
#leftmenu .active{ background:#ec5d3f; border:none;}
#leftmenu .active .badge{color:#FFF; background:none; border:none;}
#content{float:right;}

ul.catlist{list-style:none; padding:0; }
ul.catlist li{ display:block; width:100%; margin:0 0 10px 0; list-style:none;}
ul.catlist li a{ display:block; padding:13px 10px 10px 40px; background:#EFEFEF url(../img/bullet2.png) 10px 10px no-repeat; line-height:19px; font-size:17px;}

.bc1{ background:url(../img/detay-sep.gif) right center no-repeat; padding:6px 15px; font-size:12px; margin-bottom:0;}
#map-canvas{width:100%; height:260px; margin:15px 0;}
.btn-ant {color: #fff;background-color: #ec5d3f;border-color: #c34e36;}
.btn-ant:hover,.btn-ant:focus,.btn-ant:active,.btn-ant.active,.open .dropdown-toggle.btn-ant{color:#fff;background-color:#ab3e28;border-color:#9f331c}
.btn-ant:active,.btn-ant.active,.open .dropdown-toggle.btn-ant{background-image:none}
.btn-ant.disabled,.btn-ant[disabled],fieldset[disabled] .btn-ant,.btn-ant.disabled:hover,.btn-ant[disabled]:hover,fieldset[disabled] .btn-ant:hover,.btn-ant.disabled:focus,.btn-ant[disabled]:focus,fieldset[disabled] .btn-ant:focus,.btn-ant.disabled:active,.btn-ant[disabled]:active,fieldset[disabled] .btn-ant:active,.btn-ant.disabled.active,.btn-ant[disabled].active,fieldset[disabled] .btn-ant.active{background-color:#ec5d3f;border-color:#c34e36}

#content .form-control:focus{border-color:#e47a63;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(235,137,117,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(235,137,117,0.6)}
h1.detay-baslik{font-size:23px; border-bottom:solid 1px #CCC; color:#666; font-weight:bold; padding-bottom:5px;}

.margin-bottom {
margin-bottom: 20px;
}
.group:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
overflow: hidden;
}
.clear, .clearer {height:0px;overflow:hidden;margin:0px;clear:both;}
.center {text-align:center;}

/* self-clear floats */
.group:after { content:"."; display:block; height:0; clear:both; visibility:hidden; overflow: hidden; }

/* ie.css, damn ie! */
* html .group { /* IE6 */
    height:1%;
}
*:first-child+html .group { /* IE7 */
    min-height:1%;
}

*:focus { outline: none; }



@media (max-width: 767px) {
body{ padding-top:25px; min-width:320px;}
.logo{ position:absolute; top:-10px; left:5px; z-index:10; margin:0;}
.company{display:none;}
#flash .flashitem{height:auto; overflow:visible; border-bottom:none;}
.navbar-default{border:none;}
.navbar-header{ background:#FFF;}
.navbar-collapse{ overflow-x:hidden;}
.sep{display:none;}
#leftmenu{display:none;}

.menurightbant{display:none;}
.lng{ position:absolute; width:48px; height:14px; right:15px; top:-15px;}
	}
@media (min-width: 768px) {
	}
@media (min-width: 768px) and (max-width: 992px) {
#flash .flashitem{height:auto; overflow:visible; border-bottom:none;}
.sep{display:none;}
	}
@media (min-width: 992px) {
	}
@media(min-width:1200px) {
	}

